

<!--PHP GEOLOCATION STAR  Wed, 26 Feb 2017 08:21:57 GMT -->
<!--PHP GEOLOCATION END-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN""http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="ru" xml:lang="ru" style="overflow: auto;">
<head>
    <meta name="google-site-verification" content="4bniZmE1R7B9_W91TF6xPv8moQCwnmqIanjXkPCjBdo"/>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="Expires" content="Tue, 26 Jan 2021 14:00:55 GMT"/>
    <meta http-equiv="Cache-Control" content="public">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description"
          content="В Steko Ви можете замовити очисний фільтр зворотнього осмосу для води 'Бриз' а також змінні картриджи для нього. Низька ціна, швидка доставка, зручна оплата.">
    <meta name="author" content="Завод Steko">
    <title>Steko | Фільтр зворотного осмосу для очищення води Бриз - замовити з доставкою по Україні </title>
    <link rel="shortcut icon" type="image/x-icon" href="../images/favicon.png">
    <link rel="stylesheet" href="../css/aos.css">
    <link rel="stylesheet" href="../css/allinone_v1.css">
    <link rel="stylesheet" href="../css/jquery.fancybox.min.css">
    <link rel="stylesheet" href="asset/css/main.min.css"/>
    <script src="https://partners.steko.com.ua/js/partner.js"></script>
    <link rel="stylesheet" href="../css/new-styles.css">

    <!-- Page hiding snippet (recommended)  -->
    <style>.async-hide {
            opacity: 0 !important
        } </style>

    <script async>
        (function (a, s, y, n, c, h, i, d, e) {
            s.className += ' ' + y;
            h.start = 1 * new Date;
            h.end = i = function () {
                s.className = s.className.replace(RegExp(' ?' + y), '')
            };
            (a[n] = a[n] || []).hide = h;
            setTimeout(function () {
                i();
                h.end = null
            }, c);
            h.timeout = c;
        })(window, document.documentElement, 'async-hide', 'dataLayer', 4000,
            {'GTM-N9NGKTT': true});</script>

    <!-- Google Tag Manager -->
    <script async>(function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start':
                    new Date().getTime(), event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-N9NGKTT');</script>
    <!-- End Google Tag Manager -->

    <style>
        @font-face {
            font-family: 'Material Icons';
            font-style: normal;
            font-weight: 400;
            src: local('Material Icons'), local('MaterialIcons-Regular'), url(https://fonts.gstatic.com/s/materialicons/v21/2fcrYFNaTjcS6g4U3t-Y5ZjZjT5FdEJ140U2DJYC3mY.woff2) format('woff2');
        }

        .material-icons {
            font-family: 'Material Icons';
            font-weight: normal;
            font-style: normal;
            font-size: 24px;
            line-height: 1;
            letter-spacing: normal;
            text-transform: none;
            display: inline-block;
            white-space: nowrap;
            word-wrap: normal;
            direction: ltr;
            -webkit-font-feature-settings: 'liga';
            -webkit-font-smoothing: antialiased;
        }

        .ugolki .cd-pricing-footer {
            background: #f6fcfd;
            border-radius: 0 0 13px 13px !important;
        }

        .ugolki img {
            border-radius: 13px 13px 0 0 !important;
        }
    </style>
    <!--    <script>-->
    <!--        document.addEventListener('DOMContentLoaded', function () {-->
    <!--            // console.log('The DOM is Ready!');-->
    <!---->
    <!---->
    <!--            var loading_el = document.querySelector('#loading');-->
    <!---->
    <!--            setTimeout(function () {-->
    <!--                loading_el.style.display = "none";-->
    <!--            }, 1000);-->
    <!--        });-->
    <!--    </script>-->


    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script async>
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return;
            n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n;
            n.push = n;
            n.loaded = !0;
            n.version = '2.0';
            n.queue = [];
            t = b.createElement(e);
            t.async = !0;
            t.src = v;
            s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window,
            document, 'script', 'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '345200342575475'); // Insert your pixel ID here.
    </script>

    <noscript>
        <img height="1" width="1" style="display:none"
             src="https://www.facebook.com/tr?id=345200342575475&ev=PageView&noscript=1"
        />
    </noscript>
    <!— DO NOT MODIFY —>
    <!— End Facebook Pixel Code —>
    <!--Openstat-->
    <span id="openstat1"></span>
    <script async type="text/javascript">
        var openstat = {counter: 4086421, next: openstat};
        (function (d, t, p) {
            var j = d.createElement(t);
            j.async = true;
            j.type = "text/javascript";
            j.src = ("https:" == p ? "https:" : "http:") + "//openstat.net/cnt.js";
            var s = d.getElementsByTagName(t)[0];
            s.parentNode.insertBefore(j, s);
        })(document, "script", document.location.protocol);
    </script>
    <!--/Openstat-->
    <script async>
        (function (i, s, o, g, r, a, m) {
                i["esSdk"] = r;
                i[r] = i[r] || function () {
                    (i[r].q = i[r].q || []).push(arguments)
                }, a = s.createElement(o), m = s.getElementsByTagName(o)[0];
                a.async = 1;
                a.src = g;
                m.parentNode.insertBefore(a, m)
            }
        )(window, document, "script", "https://esputnik.com/scripts/v1/public/scripts?apiKey=eyJhbGciOiJSUzI1NiJ9.eyJzdWIiOiI0NTI0ZWZhYTJkYzI2MGRmYTM4YTE1NDBlMWIwYWI0NGQxYmYzNzExMzA1YmRiYjMwOWE3NDE3NmRlY2Q0ZjAyMmJlM2JmN2E0OGJlYmIyOTMwMGU3MWZlZjgyYzk2NWU1MWJmYjUwNDRmMjIzM2ZiZTY3MjM5YzU3MjU3Yjg0NGEzY2JiMzI2NzIyYzNiMDViNzZiYjEyM2I1ODU0YjE0MDY4OWUxOTI5ZTEzNjgxMyJ9.aTRLStXcJ7ntdQ62HMHGzjzDmfI24wSXLwi4dlcPUEvZe4l5bJ4L_0oclB4W_pjOEEzNDYPiiszZCZqiLSG27g&domain=02FECD0D-A961-408A-9A87-DBC4B894536F", "es");
        es("pushOn");
    </script>

    <script defer>
        if ('serviceWorker' in navigator) {
            // Регистрация service worker-а, расположенного в корне сайта
            // с указанием более строгого scope
            navigator.serviceWorker.register('/sw.js', {scope: './'}).then(function (registration) {
                console.log('Service worker зарегистрирован:', registration);
            }).catch(function (error) {
                console.log('Ошибка при регистрации service worker-а:', error);
            });
        } else {
            console.log('Текущий браузер не поддерживает service worker-ы.');
        }
    </script>
</head>
<!-- The #page-top ID is part of the scrolling feature - the data-spy and data-target are part of the built-in Bootstrap scrollspy function -->

<body id="page-top" data-spy="scroll" data-target=".navbar-fixed-top">

<!-- Google Tag Manager (noscript) -->
<noscript>
    <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N9NGKTT"
            height="0" width="0" style="display:none;visibility:hidden"></iframe>
</noscript>
<!-- End Google Tag Manager (noscript) -->



<div id="popup_main" class="modal fade in" style="display:none; padding-right:0 !important;">
    <div class="modal-dialog">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true"> ×</button>
            <img title="Отправь заявку и получи окна Steko" alt="Отправь заявку и получи окна Steko"
                 src="../images/logo.png"/>
            <form onSubmit="ga('send', 'event', 'form_submit', 'action', 'popup_order');" id="popup_form_water"
                  role="form">
                <div class="form_wrap">
                    <!--service fields -->
                    <input type='hidden' class='form-control' name='type_code' value="tc_1"/>
                    <input type='hidden' class='form-control' name='label' value="Заказ обратного звонка"/>
                    <input type='hidden' class='form-control' name='label_id' value="1"/>
                    <input type='hidden' class='form-control' name='zamer_city' value=""/>
                    <!--service fields -->
                    <span class="text-center order_text">Отправь заявку и получи  бесплатную консультацию</span>
                    <i class="material-icons">&#xE7FD;</i>
                    <input class="form-control num_zakaz_popup" autocomplete="off" required id="num_zakaz_popup"
                           name="field_1" placeholder="Имя" type="text">
                    <i class="material-icons"> mail </i>
                    <input class="form-control num_zakaz_email_popup" id="num_zakaz_email_popup" name="field_3"
                           placeholder=" Email" type="email">
                    <i class="material-icons">&#xE0B0;</i>
                    <input class="form-control num_zakaz" id="phone_popup" required
                           pattern="\+38\(\d{3}\)\d{3}-\d{2}-\d{2}" type="tel" name="field_2"
                           placeholder="+38(___)___-__-__" type="phone">
                    <p style="color:red; font-size: 12px; display: none;" id="error_choos_phone">Заполните телефон!</p>
                    <div class="form-group">
                        <label for="choose-region">Город</label>
                        <select name="region_id" class="form-control" id="choose-region">
                        </select>
                        <p style="color:red; font-size: 12px; display: none;" id="error_choos_region">Выберите
                            город!</p>
                    </div>
                    <button class="btn-block md-trigger popup_main_form"
                            onclick="$.getScript('http://px.adhigh.net/p/conversion.js?site_id=2976&pixel_id=call')"
                            id="put_zakaz_popup" name="putData" value="putData" type="submit">ОТПРАВИТЬ
                    </button>
                </div>

            </form>

        </div>
    </div>
</div>


<div class="modal fade in" id="imagemodal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
     aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-body">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true"> ×</button>
                <img src="index.html" class="imagepreview" style="">
            </div>
        </div>
    </div>
</div>

<!--MODALS END-->


<div id="app" class="water-app">
    <div class="mask"></div>
    <header>
        <div class="top-nav">
            <div class="line-header no-gutters">
                <div class="col-lg-2 col-md-2">
                    <a href="../index.html" class="header__logo">
                        <img src="../images/steko_logo.svg" alt="steko_logo">
                    </a>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="top-nav-wrapper">
                        <div class="top-nav__menu">
                            <div class="line no-gutters">
                                <div class="col">
                                    <ul>
                                        <li class="dropdown-link top-nav__link">
                                            <a class="bottom-nav__link" href="../index.html">Продукция</a>
                                            <ul class="dropdown-nav">
                                                <li><a href="../index.html">профили</a></li>
                                                <li><a href="../index.html">ламинация</a></li>
                                                <li><a href="../index.html">фурнитура</a></li>
                                                <li><a href="../index.html">теплый монтаж</a></li>
                                                <li><a href="../index.html">стеклопакеты</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                                <div class="col">
                                    <ul>
                                        <li class="dropdown-link top-nav__link">
                                            <a class="bottom-nav__link" href="index.html#">Умный дом</a>
                                            <div class="underline"></div>
                                            <ul class="dropdown-nav">
                                                <li><a  onclick="location.href = 'https://online.steko.com.ua/water/'">вода</a></li>
                                                <li><a onclick="location.href = 'https://online.steko.com.ua/condition/'">кондиционеры</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                                <div class="col">
                                    <ul>
                                        <li  class="top-nav__link"><a href="../index.html">отзывы</a>
                                            <div class="underline"></div>
                                        </li>
                                    </ul>
                                </div>
                                <div class="col">
                                    <ul>
                                        <li  class="top-nav__link"><a href="../index.html">контакты</a>
                                            <div class="underline"></div>
                                        </li>
                                    </ul>
                                </div>
                                <div class="col">
                                    <ul>
                                        <li class="top-nav__link"><a href="../index.html">О нас</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <div class="col-lg-2 col-md-2">
                    <div class="header-phone dropdown">
                        <a  class="ph-phone1" href="tel:+380673015500">+38 067 301-55-00</a>
                    </div>
                </div>
                <div class="col-lg-2 col-md-2">
                    <div class="header-wrapper">
                        <a class="header__button" data-fancybox data-touch="false" href="index.html#call_me">
                            заказать звонок
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="mob-nav ">
            <div class="line-mob">
                <div class="col-sm-1 col-xs-2">
                    <div class="header-menu-wrapper">
                        <div class="header__menu js-menuIcon js-filterOpen ">
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </div>
                </div>
                <div class="col-sm-5 col-xs-5">
                    <a href="../index.html" class="header__logo">
                        <img src="../images/steko_logo.png" alt="steko_logo">
                    </a>
                </div>
                <div class="col-sm-3 d-none d-sm-block">
                    <div class="header-phone dropdown">
                        <a href="tel:+380683247078">+38 068 324-70-78</a>
                        <img class="corn-down" src="../images/dropdown-arrow.png" alt="arrow">
                        <ul class="phone-dropdown__content">
                            <li>
                                <a href="tel:+380993247078">+38 099 324-70-78 </a>
                            </li>
                            <li>
                                <a href="tel:+380933247078">+38 093 324-70-78</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-sm-3 col-xs-5">
                    <div class="header-wrapper">
                        <a data-fancybox data-touch="false" href="index.html#call_me" class="header__button">
                            заказать звонок
                        </a>
                    </div>
                </div>

            </div>
        </div>
        <div class="header-menu js-menu d-lg-none ">
            <ul class="header-menu__nav">
                <li>
                    <a   class="scroll js-mob-scroll" onclick="location.href = 'https://online.steko.com.ua/water/'">вода</a></li>
                <li>
                    <a  class="scroll js-mob-scroll" onclick="location.href = 'https://online.steko.com.ua/condition/'">кондиционеры</a></li>
                <li>
                    <a class="scroll js-mob-scroll" href="../index.html">акции</a>
                </li>
                <li>
                    <a class="scroll js-mob-scroll" href="../index.html">профили</a>
                </li>
                <li>
                    <a class="scroll js-mob-scroll" href="../index.html">ламинация</a>
                </li>
                <li>
                    <a class="scroll js-mob-scroll" href="../index.html">фурнитура</a>
                </li>
                <li>
                    <a class="scroll js-mob-scroll" href="../index.html">теплый монтаж</a>
                </li>
                <li>
                    <a class="scroll js-mob-scroll" href="../index.html">стеклопакеты</a>
                </li>
                <li>
                    <a class="scroll js-mob-scroll" href="../index.html">экономия</a>
                </li>
                <li>
                    <a class="scroll js-mob-scroll" href="../index.html">отзывы</a>
                </li>
                <li>
                    <a class="scroll js-mob-scroll" href="../index.html">контакты</a>
                </li>
            </ul>
            <div class="language-side">
                <a class="js-ua" href="../ua/index.html">ua</a>
                <a class="js-ru" href="../index.html">ru</a>
            </div>

            <div class="social-network-mob">
                <a href="https://www.facebook.com/vikna.steko" target="_blank">
                    <img src="../images/facebook.png" alt="facebook">
                </a>
                <a href="https://www.instagram.com/vikna_steko" target="_blank">
                    <img src="../images/insta.png" alt="inst">
                </a>
                <a href="https://www.youtube.com/user/stekoua" target="_blank">
                    <img src="../images/youtube.png" alt="youtube">
                </a>
            </div>
        </div>

    </header>
    <section class="clear">
        <div class="clear-back"></div>
        <div class="container">
            <div class="line ">
                <div class="col-md-12 col-lg-4">
                    <div class="clear__title">очисний фільтр для води</div>
                    <div class="clear__description">Жива чиста вода, яка завжди під рукою</div>
                </div>
                <div class="col-12 col-md-12 col-lg-10">
                    <div class="clear-detail">
                        <div class="clear-detail__title">
                            Неможливо уявити дім без
                            ВОДИ
                            як і життя людини.
                        </div>
                        <a class="clear-detail__button"  data-fancybox data-touch="false" href="index.html#call_me">
                            детальніше
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="antibiotics">
        <div class="antibiotics-back"></div>
        <img src="asset/images/wave.svg" alt="wave" class="wave wave-anti__left">
        <img src="asset/images/wave.svg" alt="wave" class="wave wave-anti__right">
        <div class="container">
            <div class="line flex-md-column-reverse">
                <div class="col-md-6">
                    <div class="line mt-50">
                        <div class="col-lg-6">
                            <div class="antibiotics-box">
                                <img src="asset/images/antibiotic-svg.svg" alt="">
                                <div class="antibiotics-box__title">може бути
                                    мінералізована
                                </div>
                            </div>
                            <div class="antibiotics-box">
                                <img src="asset/images/antibiotic-svg.svg" alt="">
                                <div class="antibiotics-box__title">максимально
                                    очищена на 99,9%
                                </div>
                            </div>
                            <div class="antibiotics-box">
                                <img src="asset/images/antibiotic-svg.svg" alt="">
                                <div class="antibiotics-box__title">без механічних
                                    домішок та хлору
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="antibiotics-box">
                                <img src="asset/images/antibiotic-svg.svg" alt="">
                                <div class="antibiotics-box__title">має природній смак та запах
                                </div>
                            </div>
                            <div class="antibiotics-box">
                                <img src="asset/images/antibiotic-svg.svg" alt="">
                                <div class="antibiotics-box__title">комплектується окремим краном
                                    з ємністю 10 л для
                                    зручного користування
                                </div>
                            </div>
                            <div class="antibiotics-box">
                                <img src="asset/images/antibiotic-svg.svg" alt="">
                                <div class="antibiotics-box__title">може мати помпу для підвищення тиску в системі
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-5 col-md-offset-1">
                    <div class="antibiotics__title aos-init aos-animate" data-aos="fade-left">без антибіотиків</div>
                </div>
            </div>
        </div>

    </section>

    <section class="cartridges">
        <img src="asset/images/wave.svg" alt="wave" class="wave wave-anti__right">
        <div class="container">
            <div class="cartridges-top">
                <div class="line">
                    <div class="col-sm-6 d-none d-sm-block">
                        <picture>
                            <source srcset="asset/images/briz_garant.webp" type="image/webp">
                            <source srcset="asset/images/briz_garant.png" type="image/png">
                            <img src="asset/images/briz_garant.webp" alt="">
                        </picture>
                    </div>
                    <div class="col-12 col-sm-5 col-sm-offset-1">
                        <div class="cartridges__title aos-init aos-animate" data-aos="fade-left">Система очищення води
                            “Бриз Гарант Оптима”</div>
                        <div class="cartridges__image d-sm-none">
                            <picture>
                                <source srcset="asset/images/briz_garant.webp" type="image/webp">
                                <source srcset="asset/images/briz_garant.png" type="image/png">
                                <img src="asset/images/briz_garant.webp" alt="">
                            </picture>
                        </div>
                        <div class="cartridges__check">
                            <img src="asset/images/checkmark.svg" alt="">
                            <span>в наявності</span>
                        </div>
                        <form action="index.html">
                            <output class="cost" id="result"></output>
                            <div class="cartridges__delivery">Доставка - безкоштовна!</div>
                            <div class="sec-section__calc-box--bottom">
                                <div class="pump">
                                    <div class="custom-control custom-checkbox">
                                        <label class="custom-control-label" for="pump">
                                            <input type="checkbox" class="custom-control-input" id="pump" />
                                            <span>Помпа</span>
                                            <span>2000 ₴</span>
                                        </label>
                                    </div>
                                </div>
                                <div class="install">
                                    <div class="custom-control custom-checkbox">
                                        <label class="custom-control-label" for="install">
                                            <input type="checkbox" class="custom-control-input" id="install" />
                                            <span>Монтаж</span>
                                            <span>450 ₴</span>
                                        </label>
                                        <p>1 година</p>
                                    </div>
                                </div>
                                <a class="clear-detail__button"  data-fancybox data-touch="false" href="index.html#call_me">Замовити</a>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="cartridges-bottom">
                <div class="line">
                    <div class="col-sm-6 d-none d-sm-block">
                        <picture>
                            <source srcset="asset/images/cartr.webp" type="image/webp">
                            <source srcset="asset/images/cartr.png" type="image/png">
                            <img src="asset/images/cartr.webp" alt="">
                        </picture>
                    </div>
                    <div class="col-sm-5 col-sm-offset-1">
                        <div class="cartridges-bottom__title aos-init aos-animate" data-aos="fade-left">Змінні картриджи
                            до фільтру</div>
                        <div class="cartridges__image d-sm-none">
                            <picture>
                                <source srcset="asset/images/cartr.webp" type="image/webp">
                                <source srcset="asset/images/cartr.png" type="image/png">
                                <img src="asset/images/cartr.webp" alt="">
                            </picture>
                        </div>
                        <div class="cartridges-bottom__description">
                            Потребують заміни кожні
                            6 місяців в залежності від
                            якості води в системі  та
                            споживаного об'єму
                        </div>
                        <div class="cartridges-bottom__price">365 ₴</div>
                        <a class="clear-detail__button"  data-fancybox data-touch="false" href="index.html#call_me">Замовити</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="tech">
        <img src="asset/images/wave.svg" alt="wave" class="wave wave-anti__right">
        <div class="tech-back"></div>
        <div class="container">
            <div class="line ">
                <div class="col-12 col-sm-4 col-md-5 col-lg-5 tech-flex">
                    <img src="asset/images/tech-img.svg" alt="">
                </div>
                <div class="col-12 col-sm-8 col-md-7 col-lg-6 col-lg-offset-1">
                    <div class="tech__title aos-init aos-animate" data-aos="fade-left">Техничні характеристики:</div>
                    <div class="tech-box">
                        <ul>
                            <li> Висота картиджа</li>
                            <li>254 мм</li>
                        </ul>
                        <ul>
                            <li>Діаметр картирджа</li>
                            <li>70 мм</li>
                        </ul>
                        <ul>
                            <li>Температура води</li>
                            <li>+4 ... +38С</li>
                        </ul>
                        <ul>
                            <li>Тиск води у водопроводі</li>
                            <li>1.5 ... 6.0 атм.*</li>
                        </ul>
                        <ul>
                            <li>Накопичувальна ємність</li>
                            <li>260х380/280х420 мм</li>
                        </ul>
                        <ul>
                            <li>Габаритний розмір фільтру</li>
                            <li>400х135х420 мм</li>
                        </ul>
                        <ul>
                            <li>Розмір коробки</li>
                            <li>400х290х725 мм</li>
                        </ul>
                        <ul>
                            <li>Вага</li>
                            <li>12,5 кг</li>
                        </ul>
                        <ul>
                            <li>Термін служби</li>
                            <li>не більше 5 років*</li>
                        </ul>
                    </div>
                    <div class="tech-warning">
                        *за умови тиску менше 3,5 атм - помпа
                        встановлюється обов'язково
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="scheme">
                <div class="container">
                    <div class="line flex-sm-column-reverse">
                        <div class="col-sm-7">
                            <picture>
                                <source srcset="asset/images/water-system.webp" type="image/webp">
                                <source srcset="asset/images/water-system.jpg" type="image/jpg">
                                <img src="asset/images/water-system.webp" alt="">
                            </picture>
                        </div>
                        <div class="col-sm-5">
                            <h6 class="scheme__title aos-init aos-animate" data-aos="fade-left">Система
                                зворотнього
                                осмосу</h6>
                            <div class="scheme__description">
                                <div>Мембрана, яку має система фільтрації води від Steko — пропускає лише воду та кисень. А вугільний фільтр розташований одразу перед краном.</div>
                                <div> Усі забруднення, що містяться у воді, накопичуються на мембрані і автоматично потрапляють у каналізацію.
                                Тепер можете не турбуватися про своє здоров'я, адже ви отримуєте чисту, смачну, а головне — безпечну воду без домішок.</div>
                            </div>
                        </div>
                    </div>
                </div>
    </section>

    <section class="purified">
        <img src="asset/images/wave.svg" alt="wave" class="wave wave-anti__right">
        <div class="container">
            <div class="line">
                <div class="col-lg-12">
                    <div class="purified__title aos-init aos-animate" data-aos="fade-left">Вода з багатоетапним очищенням підходить Вам для:</div>
                </div>
                <div class="col-12 col-xs-6  col-sm-6 col-md-4">
                    <div class="purified-box">
                        <img src="asset/images/purified1.svg" alt="" class="aos-init aos-animate" data-aos="flip-left" data-aos-duration="1500" >
                        <div class="purified-box__title">пиття</div>
                    </div>
                </div>
                <div class="col-12 col-xs-6 col-sm-6 col-md-4">
                    <div class="purified-box">
                        <img src="asset/images/purified2.svg" alt="" class="aos-init aos-animate" data-aos="flip-left" data-aos-duration="1500" >
                        <div class="purified-box__title">прасок без накипу</div>
                    </div>
                </div>
                <div class="col-12 col-xs-6 col-sm-6 col-md-4">
                    <div class="purified-box">
                        <img src="asset/images/purified3.svg" alt="" class="aos-init aos-animate" data-aos="flip-left" data-aos-duration="1500" >
                        <div class="purified-box__title">щоденного готування їжі</div>
                    </div>
                </div>
                <div class="col-12 col-xs-6 col-sm-6 col-md-4">
                    <div class="purified-box">
                        <img src="asset/images/purified4.svg" alt="" class="aos-init aos-animate" data-aos="flip-left" data-aos-duration="1500" >
                        <div class="purified-box__title">домашніх улюбленців та рослин</div>
                    </div>
                </div>
                <div class="col-12 col-xs-6 col-sm-6 col-md-4">
                    <div class="purified-box">
                        <img src="asset/images/purified5.svg" alt="" class="aos-init aos-animate" data-aos="flip-left" data-aos-duration="1500" >
                        <div class="purified-box__title"> свіжої кави та чаю</div>
                    </div>
                </div>
                <div class="col-12 col-xs-6 col-sm-6 col-md-4">
                    <div class="purified-box">
                        <img src="asset/images/purified6.svg" alt="" class="aos-init aos-animate" data-aos="flip-left" data-aos-duration="1500" >
                        <div class="purified-box__title">приготування
                            дитячого
                            харчування</div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer class="water-footer">
        <div class="container">
            <div class="line">
                <div class="col-xs-12 col-sm-7 col-md-5">
                    <div class="water-footer__title">жива чиста вода, яка завжди  під рукою</div>
                </div>
                <div class="col-xs-12 col-sm-5 col-md-7 d-flex justify-content-center">
                    <a class="clear-detail__button"  data-fancybox data-touch="false" href="index.html#call_me">замовити</a>
                </div>
                <div class="col-xs-12 col-lg-12">
                    <div class="water-footer-logo">
                        <img src="../images/steko_logo.svg" alt="steko_logo">
                    </div>
                </div>
            </div>
        </div>
        <div id="call_me">
            <div class="col-lg-12 d-flex justify-content-center">
                <img title="Отправь заявку и получи окна Steko" alt="Отправь заявку и получи окна Steko"
                     src="../images/steko_logo_popap.svg"/>
            </div>
            <form onSubmit="ga('send', 'event', 'form_submit', 'action', 'popup_order');" id="popup_form_water"
                  role="form">
                <div class="form_wrap">
                    <div class="line">
                        <input type='hidden' class='form-control' name='type_code' value="tc_1"/>
                        <input type='hidden' class='form-control' name='label' value="Заказ обратного звонка"/>
                        <input type='hidden' class='form-control' name='label_id' value="1"/>
                        <input type='hidden' class='form-control' name='zamer_city' value=""/>
                        <!--service fields -->
                        <div class="col-sm-12">
                            <div class="text-center order_text">Отправь заявку и получи бесплатную консультацию</div>
                        </div>

                        <div class="col-sm-6 col-xs-12">
                            <div class="name-input">
                                <input class=" num_zakaz_popup" autocomplete="off" required id="num_zakaz_popup"
                                       name="field_1" placeholder="Имя" type="text">
                            </div>
                            <div class="email-input">
                                <input class="num_zakaz_email_popup" id="num_zakaz_email_popup" name="field_3"
                                       placeholder="Email" type="email">
                            </div>
                        </div>
                        <div class="col-sm-6 col-xs-12">
                            <div class="phone-input">
                                <input class=" num_zakaz" id="phone_popup" required
                                       pattern="\+38\(\d{3}\)\d{3}-\d{2}-\d{2}" type="tel" name="field_2"
                                       placeholder="+38(___)___-__-__">
                            </div>
                            <div class="city-input">
                                <select name="region_id" id="choose-region">
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-12">
                        <button class=" md-trigger popup_main_form"
                                onclick="$.getScript('http://px.adhigh.net/p/conversion.js?site_id=2976&pixel_id=call')"
                                id="put_zakaz_popup" name="putData" value="putData" type="submit">ОТПРАВИТЬ
                        </button>
                    </div>
                    <!--service fields -->
                </div>
            </form>
        </div>
    </footer>
    <div class="fixed-cookie cookie-disclaimer js-cookie-disclaimer">
        <div class="container">
            <div class="cookie-wrapper">
                <div class="cookie__title">
                    Этот сайт использует cookies. Вы можете изменить настройки cookies в своём браузере.
                </div>
                <button class="cookie__button">Закрыть</button>
            </div>
        </div>
    </div>
    <style>
        .wrap_9175 {
            z-index: 11;
        }
        @media (max-width: 996px) {
            .wrap_9175 {
                z-index: 9;
            }
            .teler-wd__trigger {
                z-index: 9!important;
            }

        }
    </style>
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"
            integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
            crossorigin="anonymous"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>
    <script src="../js/jquery.mask.js"></script>
    <script src="../js/lightslider.min.js"></script>
    <script src="../js/aos.js"></script>
    <script src="../js/flip.js"></script>
    <script src="../js/slick.min.js"></script>

    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
            integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
            crossorigin="anonymous"></script>

    <script src="../js/jquery.easing.min.js"></script>
    <script src="../js/sweetalert.min.js"></script>
    <script src="../js/jquery.flipster.min.js"></script>
    <script src="../js/jquery.flipster.min.js"></script>
    <script type="text/javascript" src="../js/jquery.bxslider.js"></script>
    <script>
        jQuery('.slider8').bxSlider({
            mode: 'vertical',
            slideWidth: 370,
            minSlides: 5,
            slideMargin: 10,
            slideMargin: 10,
            infiniteLoop: false,
            hideControlOnEnd: true,
            touchEnabled: false
        })
    </script>


    <!---ANALYTICS script includes START-->
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');
    </script>


    <!---ANALYTICS script includes END-->
    <script src="../js/jquery.fancybox.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/TweenMax.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/TimelineMax.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.7/ScrollMagic.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.7/plugins/animation.gsap.min.js"></script>
    <script src="asset/js/main.js"></script>
    <script type="text/javascript" src="../js/index.js%3Fv=9de80e09194dd4b4f54a65aebcd583f4"></script>    <script>var telerTrackerWidgetId = "4da700a9-107d-416c-b1dc-418655dd7ff5";
        var telerTrackerDomain = "steko.phonet.com.ua";</script>
    <script src="https://steko.phonet.com.ua/public/widget/call-tracker/lib.js"></script>
</body>
</html>